
VIRTUAL CREDIT CARD - Bug #15758

Android [TREATS] [TREATS CC History] Combination of cc history from Treats and ESB

13 February 2023 11:53 AM - hsulynn pang

Status: Closed Start date: 13 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The changes are on the API /treats/getCustomerTransactionHistory and /treats/getElegibleLoyalty

Attached spec for reference.

https://docs.google.com/spreadsheets/d/1TVUeYiPNxhgWANv4tL8pau15v8vawWHsGR28-ZY4oec/edit#gid=726230128

History

#1 - 14 February 2023 07:47 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 22 February 2023 12:08 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 13 March 2023 09:21 AM - hsulynn pang

- File WhatsApp Image 2023-03-13 at 09.20.10 (1).jpeg added

- File WhatsApp Image 2023-03-13 at 09.20.09 (1).jpeg added

- File WhatsApp Image 2023-03-13 at 09.20.10.jpeg added

- File WhatsApp Image 2023-03-13 at 09.20.09 (2).jpeg added

- File WhatsApp Image 2023-03-13 at 09.20.09.jpeg added

- File WhatsApp Image 2023-03-13 at 09.20.08 (2).jpeg added

- File WhatsApp Image 2023-03-13 at 09.20.08 (1).jpeg added

- File WhatsApp Image 2023-03-13 at 09.20.08.jpeg added

- File WhatsApp Image 2023-03-13 at 09.20.07 (2).jpeg added

- File WhatsApp Image 2023-03-13 at 09.20.07 (1).jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-03-13 at 09.20.09 (1).jpeg 32.7 KB 13 March 2023 hsulynn pang

WhatsApp Image 2023-03-13 at 09.20.10 (1).jpeg 55.9 KB 13 March 2023 hsulynn pang

WhatsApp Image 2023-03-13 at 09.20.10.jpeg 25.6 KB 13 March 2023 hsulynn pang

WhatsApp Image 2023-03-13 at 09.20.09 (2).jpeg 32.7 KB 13 March 2023 hsulynn pang

WhatsApp Image 2023-03-13 at 09.20.09.jpeg 20.2 KB 13 March 2023 hsulynn pang

WhatsApp Image 2023-03-13 at 09.20.08 (2).jpeg 20.4 KB 13 March 2023 hsulynn pang

WhatsApp Image 2023-03-13 at 09.20.08 (1).jpeg 24.4 KB 13 March 2023 hsulynn pang

WhatsApp Image 2023-03-13 at 09.20.08.jpeg 43.6 KB 13 March 2023 hsulynn pang

WhatsApp Image 2023-03-13 at 09.20.07 (2).jpeg 56.8 KB 13 March 2023 hsulynn pang

WhatsApp Image 2023-03-13 at 09.20.07 (1).jpeg 26.2 KB 13 March 2023 hsulynn pang
